<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>This is a Abbr Tag</title>
</head>
<body>
<p><abbr title="This is BITM Fact :)">BITM</abbr><br>BASIS INSTITUTE OF TECHNOLOGY & MANAGEMENT</p>
</body>
</html>